DIV#pagebody {
		margin:0 auto; text-align:left; line-height:1.5em;
		BACKGROUND-COLOR: #FFFFE0;
}

img {
	width:100%;
}



/*==============*/


.menu {
	background-color: #006000; color: #C0C0C0; border-bottom-style: ridge;
	padding-bottom: 3px; padding-left: 10px; padding-right: 10px; padding-top: 3px;
	font-size: 1em; clear: both;
}

.menu A:link { color: white; text-decoration: none;}
.menu A:visited { color: white; text-decoration: none;}
.menu A:active { color: white; text-decoration: none;}
.menu A:hover { color: yellow; background-color: #006000;}


.menuitem {
	float:left;padding-bottom: 0px; padding-left: 5px; padding-right: 0px; padding-top: 0px;

}
.textmenu {
	float:right;padding-bottom: 0px; padding-left: 0px; padding-right: 5px; padding-top: 0px;

}

.textsp {
	color: #FFFFE0;

}



H1 {
	CLEAR: both; font-size: 1em; font-style:italic;  text-align: right;
	COLOR: #FFFF40; BACKGROUND-COLOR: #006000; margin: 0px;
	PADDING-left: 30px; padding-bottom: 15px; padding-right: 30px; padding-top: 15px;
}
H2 {
	CLEAR: both; FONT-SIZE: 1.3em; COLOR: #000000; BORDER-BOTTOM: #808080 thin solid
}
H3 {
	CLEAR: both; FONT-SIZE: 1.2em; COLOR: #000000
}
H4 {
	CLEAR: both; FONT-SIZE: 1em; COLOR: #000080
}





.column {
	margin:10; PADDING:15px; border-style: double; border-color: black;
}


/*======text========*/

p.strst01 {
	font: bold red 120%;
}





/*======footer========*/

footer {
	background-color: #006000; color: #C0C0C0; border-bottom-style: ridge;
	border-top-style: ridge; font-size: 1em; clear: both;
	padding-bottom: 5px; padding-left: 20px;
	padding-right: 20px; padding-top: 10px;
	
}


.copyright {
	color:#FFFF80; TEXT-ALIGN:Center; font-size:0.8em; margin: 0px;
}

.update {
	text-align: right;
}

td {
	text-align: center;
	}

/*======pankuzu========*/


ol.topic-path {
list-style-type: none; 
 color: #404040;
}

ol.topic-path li {
display: inline; 
}
